---
group:
  name: '2391134843'
  description: ''
  projects:
  - name: 'java-ee-tool-kit'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'user-management-system'
    description: ''
    mirrorRelease: false
    topic: ''
  